Bug 428606 - pirut crashes when trying to add software
pirut crashes when trying to add software
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-14 00:26 EST by Kyle Hoyt
Modified: 2008-05-30 11:52 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.2.16-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 11:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash File from pirut (2.28 KB, text/plain)
2008-01-14 00:26 EST, Kyle Hoyt
no flags Details

  None (edit)
Description Kyle Hoyt 2008-01-14 00:26:25 EST
Description of problem:

Package Update program crashes

Version-Release number of selected component (if applicable):

pirut-1.3.28-1.fc8
yum-metadata-parser-1.1.2-1.fc8
yum-3.2.8-2.fc8
yum-updatesd-0.9-1.fc8
rpm-4.4.2.2-7.fc8

How reproducible:
Run Add/Remove software and select software to add. Or execute yum.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kyle Hoyt 2008-01-14 00:26:25 EST
Created attachment 291542 [details]
Crash File from pirut
Comment 2 Seth Vidal 2008-03-12 12:33:13 EDT
Can you still recreate this bug?

If you update to yum 3.2.12 in rawhide does it happen? Update via:

yum install pygpgme
yum --enablerepo=development update yum

Comment 3 Seth Vidal 2008-05-30 11:52:33 EDT
okay closing this as I'm fairly sure it is fixed in 3.2.16

Note You need to log in before you can comment on or make changes to this bug.